/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ביטול";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "צור";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "צור תיקייה חדשה";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "הזן שם לתיקייה החדשה";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "תיקייה חדשה";
"Choose Region" = "Choose Region";

